@media screen and (-webkit-min-device-pixel-ratio:0) {

}

@media only screen
and (min-width : 1200px) {
	
	.container { width:1182px;}
    .container_small { width: 1100px;}
    .menu { padding-right:76px;}
	.slider ul.slides > li { height:622px;}
	/*------ Custom Bootstrap Classes -------*/
	.col-lg-5ths {
        width: 20%;
        float: left;
    }
	
}

/*----------------------------------*/
@media only screen
and (min-width : 992px)  
and (max-width : 1200px) {

	.slider ul.slides > li { height:600px;}
    .partnered_section ul li { margin:10px 15px; width:15%;}
	
}

@media only screen
and (min-width : 769px)  
and (max-width : 992px) {
    .partnered_section ul li { margin:10px 15px; width:12%;}
}

@media only screen
and (min-width : 993px) {
	.menu .nav.navbar-nav { float:right;}
    .menu nav.navbar .navbar-collapse { padding:0;}
	.menu .nav.navbar-nav > li:last-child > a { padding-right:0;}
	
	
	/*------ Custom Bootstrap Classes -------*/
	.col-md-5ths {
        width: 20%;
        float: left;
    }
	}
@media only screen
and (min-width : 769px) {
	

	
	
	/*------ Custom Bootstrap Classes -------*/
	.col-sm-5ths {
        width: 20%;
        float: left;
    }
}
/*------------------ Max Width ------*/
@media only screen
and (max-width : 992px) {
    h1{ font-size:36px;}
	.menu .navbar { min-height:0;}
	.responsive_menu_button .navbar-toggle { border:1px solid #000000; margin-right:0;}
	.responsive_menu_button .navbar-toggle .icon-bar { background-color:#000000;}
	.menu .nav.navbar-nav ul.dropdown-menu { background-color:transparent; box-shadow:none; border:none; position:static;}
	.menu .nav.navbar-nav { width:100%;}
	.menu .nav.navbar-nav li { float:left; width:100%;}
    
    .slider ul.slides > li { height:400px;}
    .banner_text { padding-top: 20%;}
}

@media only screen
and (max-width : 768px) {
	.logo { text-align:center;}
	.slider ul.slides > li { height:450px;}
    .footer_copyrit,
    .footer_menu,
    .footer_socialicon { text-align: center;}
    .footer_socialicon ul { float: none; display: inline-block;}
    .footer_top ul li a { font-size: 16px;}
	

	
	
	
}
@media only screen
and (min-width : 480px)
and (max-width : 768px) {
	

}
@media only screen
and (max-width : 480px) {
	.col-vxs-12 { width:100%;}
	.slider ul.slides > li { height:400px;}
    .feature_single_block { border-bottom: 1px solid #000; padding-bottom: 20px;}
    

	
	
	
	
	
}